petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISRestoreNonlocalIS

Restore the IS obtained with ISGetNonlocalIS().

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISRestoreNonlocalIS(IS is, IS *complement)

Not collective.

### Input Parameter

| is | - the index set
| complement | - index set of is's nonlocal indices

### See Also

ISGetNonlocalIS(), ISGetNonlocalIndices(), ISRestoreNonlocalIndices()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages